// dbService.js

// const mysql = require('mysql');
const mysql = require('mysql2');

const db = mysql.createConnection({
   host: 'localhost',
    user: 'phpparastechnolo_valo_db_user',
    password: 'NeAr=Q}Y}nIB',
    database: 'phpparastechnolo_valo_db',
    charset: 'utf8mb4'  
});

 /*host: 'localhost',
    user: 'shaktiparastechn_askme_chat_user',
    password: '4+fh=-$ye.LR',
    database: 'shaktiparastechn_askmeChat',
     charset: 'utf8mb4'  
     */


 /*host: 'localhost',
    user: 'manishparastechn_askme',
    password: 'I5+W(FKo1{@m',
    database: 'manishparastechn_askme',
    charset: 'utf8mb4' */

db.connect(function(err) {
    if (err) {
        console.log("not connected", err)
    } else {
        console.log("DB connected")
    }
});


module.exports = db;


